<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Procedure Portal - Personal Info</title>
    <link rel="stylesheet" href="../../css/vendors/bootstrap.min.css">
    <link rel="stylesheet" href="../../css/oots-style.css">
    <link rel="stylesheet" href="../../css/procedure-portal.css">
    <style>
        html, body{
            background-color: #FAFAFB;
        }
        ul.checkmark {
            display: flex;
            justify-content: center;
            gap: 2rem;
        }

        ul.checkmark li {
            margin: 0;
        }

        ul.checkmark li:nth-child(2) {

        }

        ul.checkmark li.default.current:before {
            content: none;
        }

        ul.checkmark li.default:not(:first-child):before {
            content: none;
        }

        ul.checkmark li.checked:before {
            content: none;
        }


        @media only screen and (max-width: 600px) {
            ul.checkmark {
                flex-direction: column;
            }
        }


    </style>

</head>
<body>
<div class="wrapper">

    <div class="page-header">
        <div class="page-header">
            <nav class="navbar navbar-expand-sm navbar-light border-bottom uni-be bg-white"><!-- bg-light -->
                <div class="container-fluid">
                    <div class="container">
                        <div class="d-flex w-100 justify-content-end align-items-center">
                            <div class="d-lg-flex d-none justify-content-evenly gap-5 align-items-center">
                                <div class="language fs-6">Other information and services: wwww.belgium.be</div><div class="language fs-6"><img src="../../images/logo-be.svg" height="50"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </nav>
            <nav class="navbar navbar-expand-sm navbar-light py-4 border-bottom uni-be"><!-- bg-light -->
                <div class="container-fluid">
                    <div class="container">
                        <div class="d-flex w-100 justify-content-between align-items-center">
                            <div class="d-flex align-items-center">
                                <h3 class="m-0 medium"> Federal Public Service of Mobility and Transport </h3>
                            </div>
                            <div class="d-lg-flex d-none justify-content-evenly gap-5">
                                <div>Passenger rights</div>
                                <div>News</div>
                                <div>Contact</div>
                                <div> |</div>
                                <div class="language fs-6">
                                    DE
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </nav>
        </div>
    </div>

    <div class="page-body my-5">

        <div class="d-flex justify-content-center mb-lg-5">
            <div class="ps-3 ps-lg-0 my-3 center">
                <h1 class="border-bottom border-white">Registering a motor vehicle in Federal Public Service of Mobility and Transport</h1>
                <p>Complete the form to submit your application.</p>
            </div>
        </div>
        <div class="d-flex justify-content-center">
            <div class="d-flex center flex-column flex-lg-row">
                <div class="flex-basis-30">
                    <div class="p-3 ps-0 mb-5 border-bottom"><!--bg-white-->
                        <ul class="checkmark flex-column p-0 ms-5 ms-lg-0 gap-0 gap-lg-4">
                            <li class="checked">1. Personal information</li>
                            <li class="checked my-lg-3">2. Provide supporting evidences</li>
                            <li class="default current">3. Submit the application</li>
                        </ul>
                    </div>
                </div>

                <div class="right flex-grow-1 flex-basis-70  ms-0 ms-lg-4">
                    <div class="bg-white rounded-5 p-lg-3 d-flex justify-content-center">
                        <div class="bg-white rounded-3 p-3 p-lg-5 pt-0">
                            <h1 class="my-5 my-lg-2 pb-2 border-bottom">Supporting evidences</h1>
                            <div class="p-3 p-lg-0">
                                <p class="m-0">
                                    Provide the following documents in order to meet the study grant procedure
                                    requirements
                                    by uploading them manually or retrieving online.
                                </p>

                                <div class="my-4 p-3 bg-black-10 d-flex flex-row info-box w-content">
                                    <div class="me-3"><div class="info-icon">i</div></div>
                                    <div><span class="bold">Note:</span> <span class="fst-italic">All the documents must be in German or English.</span></div>
                                </div>
                            </div>
                            <div class="form mt-5">
                                <h5 class="my-3 medium d-flex d-lg-block justify-content-center">
                                    <img src="../../images/shared-check.svg" height="30" class="me-2">
                                    Proof of vehicle registration
                                </h5>
                                <div class="mb-5 d-flex flex-column flex-lg-row align-items-center px-1 pb-5 pb-lg-3 border-bottom">
                                    <div class="d-flex flex-column flex-lg-row align-items-center justify-content-between mb-4 mb-lg-0 p-3 py-2 flex-grow-1">
                                        <div class="d-flex align-items-center">
                                            <div class="text-center me-2 me-lg-3">
                                                <img src="../../images/pdf-black.svg" height="24">
                                            </div>
                                            <div class="">
                                                <div><span class="fs-5">Certificat d immatriculation.pdf</span></div>
                                            </div>
                                        </div>
                                        <div>
                                            <span class="black-200">23KB, pdf</span>
                                        </div>
                                        <div>
                                            <button class="btn btn-no-min border-0 btn-outline-secondary px-3 preview-document activePreview no-hover" data-docurl="../../documents/Proof-of-vehicle-registration_FR.pdf">
                                                <img src="../../images/visibility.svg">
                                                <span class="ms-2 medium">Preview</span>
                                            </button>
                                            <button class="btn btn-no-min border-0 btn-outline-secondary px-3 preview-document activePreview no-hover">
                                                <img src="../../images/close.svg" alt="">
                                                <span class="ms-2 medium">Remove</span>
                                            </button>
                                        </div>
                                    </div>

                                </div>

                                <h5 class="my-3 medium">
                                    <img src="../../images/shared-check.svg" height="30" class="me-2">
                                    Proof of road worthiness
                                </h5>

                                <div class="mb-5 d-flex flex-column flex-lg-row align-items-center px-1 pb-5 pb-lg-3 border-bottom">
                                    <div class="d-flex flex-column flex-lg-row align-items-center justify-content-between mb-4 mb-lg-0 p-3 py-2 flex-grow-1">
                                        <div class="d-flex align-items-center">
                                            <div class="text-center me-2 me-lg-3">
                                                <img src="../../images/pdf-black.svg" height="24">
                                            </div>
                                            <div class="">
                                                <div><span class="fs-5">Proces-verbal de contrôle technique.pdf</span></div>
                                            </div>
                                        </div>
                                        <div>
                                            <span class="black-200">23KB, pdf</span>
                                        </div>
                                        <div>
                                            <button class="btn btn-no-min border-0 btn-outline-secondary px-3 preview-document activePreview no-hover" data-docurl="../../documents/Proof-of-road-worthiness_FR.pdf">
                                                <img src="../../images/visibility.svg">
                                                <span class="ms-2 medium">Preview</span>
                                            </button>
                                            <button class="btn btn-no-min border-0 btn-outline-secondary px-3 preview-document activePreview no-hover">
                                                <img src="../../images/close.svg" alt="">
                                                <span class="ms-2 medium">Remove</span>
                                            </button>
                                        </div>
                                    </div>

                                </div>

                            </div>
                        </div>
                    </div>

                    <div class="d-flex justify-content-between flex-lg-row flex-column-reverse my-5 mx-5 mx-lg-0">
                        <button class="btn btn-outline-primary">
                            Cancel
                        </button>

                        <button class="btn btn-primary text-white mb-3" onclick="window.location.href='submitted.html'">
                            Submit
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="page-footer mt-3 bg-uni-be">
        <footer class="text-center text-lg-start">

            <!-- Copyright -->
            <div class="text-white py-4 col-10 m-auto">
                <div class="container">
                    <div class="row mt-3 align-items-baseline">
                        <h6 class="bold mb-4">
                            <!--<img src="../../../../images/flags/de.svg" alt="30" height="40"> -->Federal Public Service of Mobility and Transport
                        </h6>
                        <!-- Grid column -->
                        <div class="col-md-3 col-lg-3 col-xl-3 mx-auto mb-4">
                            <!-- Links -->

                            <p>
                                <span>© 2023 </span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
                            <p class="text-decoration-underline">
                                <span>Cookies</span>
                            </p>
                            <p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <p class="text-decoration-underline">Data Privacy Policy</p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <p class="text-decoration-underline">Legal Notice</p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <p class="text-decoration-underline">Contact</p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-1 col-lg-1 col-xl-1 mx-auto mb-md-0 mb-4">
                            <p class="text-decoration-underline">Career</p>
                        </div>
                        <!-- Grid column -->
                    </div>
                    <!-- Grid row -->
                </div>
            </div>
            <!-- Copyright -->
        </footer>
    </div>
</div>

<div id="loading"
     style="position: fixed; width: 100%;height: 100%; left: 0; top: 0; background: rgba(51, 51, 51, 0.85); display: none">
    <div class="d-flex justify-content-center" style="margin-top: 50vh;">
        <div class="loader"></div>
    </div>

    <div class="modal" tabindex="-1" role="dialog" id="redirecting">
        <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-body p-5">
                    <h1 class="text-center mb-4">
                        We are redirecting you
                    </h1>
                    <div class="d-flex justify-content-center align-items-center my-3 gap-4">
                        <div class="d-flex flex-column text-center col-lg-4 col-5">
                            <div class="regular">FROM</div>
                            <div class="bold my-3">Financial Aid & Scholarships</div>
                            <img src="../../images/flags/de.svg" height="20">
                        </div>
                        <div class="arrows-animation col-lg-3 col-1">
                            <img class="first d-none d-lg-inline" src="../../images/arrow-right.svg" height="12">
                            <img class="second d-none d-lg-inline" src="../../images/arrow-right.svg" height="12">
                            <img class="third d-none d-lg-inline" src="../../images/arrow-right.svg" height="12">
                            <img class="forth" src="../../images/arrow-right.svg" height="12">
                        </div>
                        <div class="d-flex flex-column text-center col-lg-4 col-6 p-3 rounded-5 bg-neutral-100">
                            <div class="regular">TO</div>
                            <div class="bold my-3">Document request service</div>
                            <img src="../../images/flags/de.svg" height="20">
                        </div>
                    </div>
                </div>
                <!--<div class="text-center">
                    <small class="m-0">Powered by</small>
                    <p><img src="../../images/YourEurope.png" height="90" alt="Your Europe"></p>
                </div>-->
                <div class="modal-footer justify-content-center p-3 text-center bg-neutral-400 text-white">
                    <div><p class="fw-light">As part of the</p>
                        <p class="bold">Initial application for admission </p></div>
                </div>
            </div>
        </div>
    </div>

</div>

<script>
    (function () {
        window.onpageshow = function(event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
</script>
<script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/pdf.js/2.2.228/pdf.min.js"></script>
<script src="../../js/pdf-viewer.js"></script>
<script src="../../js/modal.js"></script>
<script>
    sessionStorage.clear();
</script>
</body>
</html>
